## node-stream-consume 0.1.0

=== debian/changelog ===
node-stream-consume (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #846949)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Dec 2016 21:26:39 +0530
