=== debian/control ===
Source: node-stream-consume
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-through2
Standards-Version: 3.9.8
Homepage: https://github.com/aroneous/stream-consume
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stream-consume.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stream-consume.git

Package: node-stream-consume
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: consume a stream to ensure it keeps flowing
 .
 Node.js is an event-based server-side JavaScript engine.
