=== debian/tests/control ===
Tests: require
Depends: node-stream-consume

Test-Command: mocha -R spec
Depends: @, @builddeps@
