## node-stream-consume 0.1.1

=== debian/changelog ===
node-stream-consume (0.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + node-stream-consume: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Dec 2022 16:51:22 +0000

node-stream-consume (0.1.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * debian/watch use guthub tags instead of npm registry
  * Use dh-sequence-nodejs auto test & install (this enables a real autopkgtest)
  * Mark test dependencies with <!nocheck>
  * New upstream version 0.1.1
  * Fix copyright
  * Fix description

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Jan 2021 17:32:19 +0100
