=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stream-consume-$1.tar.gz/ \
 https://github.com/aroneous/stream-consume/tags .*/archive/.*/v?([\d\.]+).tar.gz
